
.blog {
	font-family: 'Gotham Pro', sans-serif;
}
.blog h1 {
	font-family: 'Gotham Pro', sans-serif;
	text-align: left;
	text-transform: none;
	color: #000;
}

.blog h2 {
	font-family: 'Gotham Pro', sans-serif;
	text-align: left;
	text-transform: none;
	color: #000;	
}

.blog-main {
	display: flex;
	margin-bottom: 32px;
}
.blog-main-first {
	flex-grow: 1;
	padding-right: 20px;
	box-sizing: border-box;
}

.blog-main-first .blog-item {
	position: relative;
	margin-bottom: 0;
}

.blog-main-first .blog-item-image {
	padding-bottom: 54%;
	margin-bottom: 0;
}

.blog-main-first .blog-item-content {
	position: absolute;
	bottom: 20px;
	left: 0;
	padding: 0 32px;
	z-index: 2;
	color:  #fff;
}

.blog-main-first .blog-item::after {
	position: absolute;
	content: '';
	width: 100%;
	height: 50%;
	left: 0;
	bottom: 0;
	z-index: 1;
	background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(252,70,107,0) 100%);
	border-radius: 16px;
}

.blog-main-first .blog-item-title {
	color:  #fff;
	font-size: 30px;
	font-weight: 500;
}

.blog-main-first .blog-item-date {
	color: #fff;
	font-size: 16px;
}

.blog-main-col {
	flex-basis: 264px;
	flex-shrink: 0;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.blog-main-col .blog-item {
	flex-grow: 0;
}

.blog-main-col .blog-item:not(:last-child) {
	margin-bottom: 16px;
}






.blog-single {
	font-family: 'Gotham Pro', sans-serif;
	color: #000;
	padding-top: 36px;
	padding-bottom: 32px;
}

.blog-single h1,
.blog-single h2,
.blog-single h3 {
	font-family: 'Gotham Pro', sans-serif;
	text-transform: none;
}
.blog-header {
}
.blog-header-row {
	display: flex;
	align-items: center;
}
.blog-header-left {
	flex-basis: 50%;
}
.blog-header-title {
	font-size: 40px;
	line-height: 1.1;
	
	text-align: left;
	text-transform: none;
}
.blog-header-right {
	flex-basis: 52%;
}
.blog-header-image {
	position: relative;
	padding-bottom: 50%;
	box-shadow: 0 0px 2px 0px  rgba(0, 0, 0, .2);
	border-radius: 16px;
	overflow: hidden;
}
.blog-header-image img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.blog-header-info {
	margin-top: 32px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	background-color: #FAFAFA;
	border-radius: 16px;
	min-height: 75px;
	padding: 0 16px;
	margin-bottom: 32px;
}
.blog-header-info b {
	font-weight: 500;
}
.blog-header-date {
	display: flex;
	align-items: center;
}
.blog-header-date::before {
	content: '';
	display: block;
	width: 40px;
	height: 40px;
	background: url(../images/calendar.svg) center / contain no-repeat;
	margin-right: 6px;
}

.blog-header-author {
	display: flex;
	align-items: center;
}
.blog-header-author-photo {
	margin-right: 4px;
}
.blog-header-author-photo img {
	width: 40px;
	height: 40px;
	object-fit: cover;
	border-radius: 50%;
}
.blog-header-author-name {
}
.blog-header-counter {
	position: relative;
	display: flex;
	align-items: center;
}
.blog-header-counter::before {
	content: '';
	display: block;
	width: 40px;
	height: 40px;
	background: url(../images/views.svg) center / contain no-repeat;
	margin-right: 6px;
}

.blog-header-icon {
}
.blog-header-time {
	position: relative;
	display: flex;
	align-items: center;
}

.blog-header-time::before {
	content: '';
	display: block;
	width: 40px;
	height: 40px;
	background: url(../images/time.svg) center / 32px 32px no-repeat;
	margin-right: 6px;
}


.blog-body {
	display: flex;
	align-items: stretch;
	padding-bottom: 42px;
}
.blog-content {
	padding-left: 80px;
	padding-right: 16px;
	box-sizing: border-box;
	flex-grow: 1;

	font-size: 20px;
	line-height: 1.6;
}

.blog-content img {
	max-width: 100%;
	height: auto;
}

.blog-sidebar {
	flex-shrink: 0;
	flex-basis: 300px;
}




.blog-archive {
	font-family: 'Gotham Pro', sans-serif;
}
.container {
}
h1.blog-archive-title {
	font-size: 40px;
	text-align: left;
	font-weight: 900;
	margin-bottom: 32px;

	font-family: 'Gotham Pro', sans-serif;
	color: #000;
	text-transform: none;
}



.blog-row {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -10px;
}

.blog-col {
	flex-basis: calc( 100% / 3 );
	padding: 0 10px;
	margin-bottom: 20px;
	box-sizing: border-box;	
	display: flex;
}



.blog-item {
	flex-grow: 1;
}

.blog-item-image {
	display: block;
	position: relative;
	padding-bottom: 50%;
	margin-bottom: 10px;
	overflow: hidden;
	border-radius: 16px;
	box-shadow: 0 0px 2px 0px  rgba(0, 0, 0, .2);
}
.blog-item-image img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: .4s;
}

.blog-item-image:hover img {
	transform: scale(1.08);
}

.blog-main-first .blog-item:hover img {
	transform: scale(1.08);
}

.blog-item-content {
}
.blog-item-date {
	color: #858A8F;
	font-size: 14px;
}
.blog-item-title {
	color: #000;
	line-height: 1.1;
}

.blog-pagination {
	margin-bottom: 24px;
	font-size: 20px;
	font-weight: 500;
}

.blog-pagination .navigation {
	justify-content: flex-end;
}



.blog-pagination .page-numbers {
	min-width: 30px;
	text-align: center;
	display: inline-block;
	color: #2E3A4C;
}

.blog-pagination .page-numbers.current {
	color: #FF6A8E;
}

.blog-pagination .prev.page-numbers,
.blog-pagination .next.page-numbers {
	height: 40px;
	background-color: #2E3A4C;
	color: #fff;
	font-size: 18px;

	display: inline-flex;
	align-items: center;
	justify-content: center;
	padding: 0 20px;
	border-radius: 100px;
}



.blog-categories {
	margin-bottom: 32px;
}
.blog-categories-row {
	display: flex;
	margin: 0 -8px;
	flex-wrap: wrap;
}
.blog-categories-col {
	padding: 0 8px;
	margin-bottom: 16px;
}
.blog-categories-item {
	color: #fff;
	background-color: #2E3A4C;
	border-radius: 100px;
	height: 30px;
	padding: 0 16px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-weight: 500;
	font-size: 16px;
	transition: .2s;
}

.blog-categories-item:hover {
	color: #fff;
	background-color: #FF6A8E;
}



.blog-item-mini .blog-item {
	display: flex;
}

.blog-item-mini .blog-item .blog-item-image {
	flex-basis: 80px;
	height: 60px;
	padding: 0;
	flex-shrink: 0;
	margin-right: 16px;
}

.blog-item-mini .blog-item .blog-item-date {
	font-size: 12px;
}

.blog-item-mini .blog-item .blog-item-title {
	font-size: 14px;
}


.blog-sidebar-sticky {
	position: sticky;
	top: 108px;
}

.admin-bar .blog-sidebar-sticky {
	top: 140px;
}


/* MEDIA  */

@media (max-width: 767.98px) {
	body {
		padding-top: 6rem;
	}
}

@media (max-width: 1200px) {
	.blog-header-info {
		flex-wrap: wrap;
		padding: 16px;
	}
	.blog-header-date {
		flex-basis: 50%;
		margin-bottom: 16px;
	}
	.blog-header-author {
		flex-basis: 50%;
		margin-bottom: 16px;
	}
	.blog-header-counter {
		flex-basis: 50%;
	}
	.blog-header-time {
		flex-basis: 50%;
	}

}


@media (max-width: 1023px) {
	.blog-sidebar {
		display: none;
	}
	.blog-content {
		padding-left: 0;
	}
}





@media (max-width: 767.98px) {

	.blog h1 {
		font-size: 28px
	}
	.blog h2 {
		font-size: 22px
	}

	.blog-pagination .navigation {
		justify-content: center;
	}
	.blog-pagination .page-numbers {
		min-width: 26px;
	}
	.blog-pagination .prev.page-numbers,
	.blog-pagination .next.page-numbers {
		font-size: 14px;
		padding: 0 14px;
		height: 36px;
	}

	.blog-col {
		flex-basis: 50%;
	}

	
	.blog-main {
		display: block;
	}
	.blog-main-first {
		padding-right: 0;
		margin-bottom: 20px;
	}

	.blog-main-first .blog-item-title {
		font-size: 18px;
	}

	h1.blog-archive-title {
		font-size: 28px;
	}


	.blog-header-title {
		font-size: 28px;
		margin-bottom: 0;
	}
	.blog-header-row {
		flex-wrap: wrap-reverse;
	}
	.blog-header-left {
		flex-basis: 100%;
	}
	.blog-header-right {
		flex-basis: 100%;
		margin-bottom: 24px
	}


	.blog-main-first .blog-item-content {
		padding: 0 16px;
	}

	.blog-main-col {
		flex-direction: row
	}

	.blog-main-col .blog-item {
		flex-basis: calc( (100% - 20px) / 2 );
	}

	.blog-main-col .blog-item-title {
		font-size: 14px;
		line-height: 1.1;
	}

	.blog-categories-row {
		margin: 0 -6px;
	}
	.blog-categories-col {
		padding: 0 6px;
		margin-bottom: 12px;
	}
	.blog-categories-item {
		font-size: 12px;
	}
/*
	.blog-item-mini {
		margin-bottom: 10px;
	}*/

}

@media (max-width: 640px) {
	.blog-header-info {
		display: block;
	}
	.blog-header-counter {
		margin-bottom: 16px
	}
}


@media (max-width: 480px) {
	.blog-col {
		flex-basis: 100%;
	}	
}








.notifications-button {
	color: #333333;
	background-color: transparent;
	padding: 0;
	border: none;
	transition: .2s;
	position: relative;
	outline: none !important;
}

.notifications-button:hover {
	color: #ff6a8e;
}

.notifications-button > span {
	position: absolute;
	top: -6px;
	right: -4px;
	color: #fff;
	width: 18px;
	height: 18px;
	font-weight: 500;
	border-radius: 50%;
	background-color: #ff6a8e;
	font-size: 12px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.notifications-button svg {
	fill: currentColor;
	width: 30px;
	height: 30px;
	display: block;
}

.canvas {
	position: fixed;
	bottom: -100%;
	left: 50%;
	transform: translateX(-50%);
	width: 100%;
	height: calc(100% - 78px);
	max-width: 1120px;
	z-index: 1050;
	
	transition: .3s;
	box-sizing: border-box;
}
.canvas.active {
	bottom: 0;
}



.admin-bar .canvas {
	height: calc(100% - 78px - 32px);
}


.canvas-inner {
	border-radius: 20px 20px 0 0;
	background-color: #fff;

	padding: 50px 24px;
	overflow-y: auto;
	height: 100%;
}
.canvas-inner::-webkit-scrollbar {

  width: 3px;
}
.canvas-inner::-webkit-scrollbar-track {
  margin-top: 32px;
  margin-bottom: 32px;
  background: transparent;
}
.canvas-inner::-webkit-scrollbar-thumb {
  background-color: #ccc;
  border-radius: 10px;
}



.canvas-close {
	position: absolute;
	top: 16px;
	right: 16px;
	background-color: #ffdfdd;
	border-radius: 50%;
	color: #444;
	padding: 0;
	border: none;
	width: 36px;
	height: 36px;
	display: flex;
	align-items: center;
	justify-content: center;
	outline: none !important;
	z-index: 10;
}

.canvas-close svg {
	width: 26px;
	height: 26px;
	fill: currentColor;
}

.canvas-content {
	max-width: 750px;
	margin-left: auto;
	margin-right: auto;
}
.notifications-header {
	display: flex;
	align-items: center;
	gap: 16px;
	margin-bottom: 24px;
	margin-top: 10px;
}
.notifications-title {
	font-size: 24px;
	font-weight: 500;
}
.notifications-count {
	width: 34px;
	height: 34px;
	background-color: #ff6a8e;
	border-radius: 50%;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	flex-shrink: 0;
	color: #fff;
	font-size: 20px;
	font-weight: 500;
}
.notifications-list {
	list-style: none;
	padding: 0;
	margin: 0;
}
.notifications-item:not(:last-child) {
	margin-bottom: 16px;
}

.notification {
	display: flex;
	height: 75px;
	background-color: #fff;
	border-radius: 20px;
	box-shadow: 0 5px 20px rgb(40 47 51 / 15%);
	overflow: hidden;
	position: relative;
	padding-right: 32px;
}

.notification.visited {
	box-shadow: none;
	background-color: #f7f7f7;
}

.notification-image {
	flex-shrink: 0;
	flex-basis: 120px;
}
.notification-image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.notification-content {
	padding: 12px 12px 12px 16px;
	color: #333;
	line-height: 1.1;

}
.notification-title {
	font-size: 18px;
	font-weight: 500;
	margin-bottom: 4px;

	text-overflow: ellipsis;
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}
.notification-sub-title {
	font-size: 14px;
	height: 32px;

	text-overflow: ellipsis;
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}

.notification-sub-title p {
	margin: 0;
}

.notification-arrow {
	position: absolute;
	right: 20px;
	top: 50%;
	transform: translateY(-50%);
}

.notification-arrow svg {
	width: 10px;
	height: 16px;
	fill: none;

}

#overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgb(0 0 0 / 50% );
	z-index: 1030;

	pointer-events: none;
	opacity: 0;
	visibility: hidden;

	transition: .2s;
}

#overlay.active {
	pointer-events: auto;
	opacity: 1;
	visibility: visible;
}



body.lock {
	overflow: hidden;
}

@media(min-width: 1024px) {
	body.lock {
		padding-right: 17px;
	}

	body.lock .navbar.fixed-top {
		margin-right: 17px;
	}	
}

.canvas-line {
	display: none;

	position: absolute;
	top: -15px;
	width: 100px;
	height: 4px;
	border-radius: 10px;
	background-color: #fff;
	border: none;
	padding: 0;
	margin: 0;
	cursor: pointer;
	-webkit-tap-highlight-color: transparent;
	outline: none !important;
	left: 50%;
	transform: translateX(-50%);
}

@media(max-width: 767px) {
	.canvas {
		height: calc( 100% - 26px);
	}
	.admin-bar .canvas {
		height: calc( 100% - 26px);
	}
	.canvas-inner {
		padding: 10px;
	}
	.notification {
		height: 95px;
	}
	.notification-image {
		flex-basis: 95px;
	}
	.canvas-line {
		display: block;
	}
}




.mobile-buttons {
	display: flex;
	align-items: center;
	gap: 20px;
}

.mobile-menu-button {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0;
	border: none;
	background-color: transparent;
	outline: none !important;
}

@media(min-width: 1199.98px) {
	.mobile-menu-button {
		display: none;
	}
}

.mobile-menu-button svg {
	width: 38px;
	height: 38px;
	fill: currentColor;
}

.mobile-menu-list {
	list-style: none;
	padding: 0;
	margin: 0;
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
}

.mobile-menu-list li {
	flex-basis: calc( (100% - 1 * 10px) / 2 );
}

/*.mobile-menu-list li:not(:last-child) {
	margin-bottom: 10px;
}*/

.mobile-menu-list li a {
	background-color: #FFF0ED;
	display: flex;
/*	height: 100px;*/
	padding: 16px;
	text-transform: uppercase;
	border-radius: 10px;
	color: #000;
	line-height: 1.2;
	font-size: 16px;
	font-weight: 500;
}

.mobile-menu-title {
	font-size: 24px;
  font-weight: 500;
  margin-top: 10px;
  margin-bottom: 24px;
}

@media(max-width: 767.98px) {
	.mob-height-auto {
		height: auto !important;
	}
	.mob-height-auto .carousel-item {
		height: auto !important;
	}
}
